@charset "UTF-8";

@media all and (max-width: 1400px){
  /* MAIN */
  .m-visual .icon-wrap {gap: 3rem;}
  .m-visual .icon-wrap a {
    width: 9rem;
    height: 9rem;
  }

  /* SUB */
}

@media all and (max-width: 1024px){
  /* MAIN */
  .m-visual {
    height: 90vh;
    min-height: 560px;
  }
  .m-visual .text-wrap {
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
  }
  .m-visual .icon-wrap a {
    width: 8rem;
    height: 8rem;
  }
  .m-contents01 .video-wrap {
    height: 450px;
  }

  /* SUB */
  .memberFirms-wrap .list-wrap ul li .li-wrap {
    justify-content: center;
  }
  .memberFirms-wrap .list-wrap ul li .text-wrap {
    width: 100%;
  }
  .s2_7 .procedure-wrap {
    align-items: center;
    justify-content: center;
  }
  .s2_7 .procedure-wrap .box {
    width: calc(33.3334% - 1.6666667rem);
  }
  .s2_7 .procedure-wrap .box::after {
    right: auto;
    left: -2.25rem ;
  }
  .s2_7 .procedure-wrap .box:last-child::after {
    display: block;
  }
  .s2_7 .procedure-wrap .box:first-child::after {
    display: none;
  }
  .s2_8 ul {gap: 2.5rem;}
  .s2_8 ul li {
    width: calc(50% - 1.25rem);
  }
  .s2_9.s2_7 .procedure-wrap {
    gap: 2.5rem;
  }
  .s2_9.s2_7 .procedure-wrap .box {
    width: calc(33.3334% - 1.6666667rem);
  }
}

@media all and (max-width: 768px){
  /* MAIN */
  .m-visual {height: 90vh;}
  .m-visual .text-wrap {
    width: 70%;
  }
  .m-visual .text-wrap h4 {
    font-size: var(--size45);
  }
  .m-visual .text-wrap p {
    font-size: var(--size25);
  }
  .m-visual .icon-wrap {
    gap: 0;
    justify-content: center;
    width:100%;
    padding: 0 20px;
    bottom: 10vh;
    gap: 15px;
  }
  .m-visual .icon-wrap a {
    width: 7.5rem;
    height: 7.5rem;
    gap: 10px;
  }
  .m-visual .icon-wrap a img {
    max-width: 30%;
  }
  .m-contents {margin-top: 7rem;}
  .m-contents01 {margin-top: 5rem;}
  .m-contents01 .video-wrap {
    height: 250px;
  }
  .m-contents02 .chart-container {
    padding: 5rem 10px;
    gap: 3rem;
  }
  .m-contents03 .content-wrap {
    justify-content: center;
    margin-top: 5rem;
  }
  .m-contents03 .content-wrap .img-wrap {
    width: 100%;
    order: 1;
  }
  .m-contents03 .content-wrap .text-wrap {
    width: 100%;
    order: 3!important;
    margin-top: 30px;
  }
  .m-contents03 .content-wrap .text-wrap h5 {
    margin-top: 0;
  }
  .m-contents03 .content-wrap .text-wrap p {
    margin-top: 10px;
  }
  .m-contents04 li {
    width: 100%;
  }

  /* SUB */
  .sub-wrap .lnb-wrap {
    display: none;
  }
  .sub-wrap .S-container {
    width: 100% !important;
  }
  .sub-content {margin-top: 4rem; overflow: hidden;}

  .mini-info .left-box  {
    width: 100%;
  }
  .mini-info .left-box a {
    margin: 1.25rem auto 0;
  }
  .mini-info .right-box {
    width: 100%;
  }
  .table-wrap .table-box {
    overflow-y: auto;
  }
  .mini-gall ul {
    gap: 1.25rem;
  }
  .mini-gall ul li {
    width: calc(50% - 0.625rem);
  }


  .s1_1 .img-wrap {
    max-width: 240px;
    width: 50%;
  }
  .s1_1 .text-wrap {
    width: 100%;
    margin-top: 20px;
  }
  .s1_1 .text-wrap p:first-of-type {
    margin-top: 2rem;
  }
  .s1_1 .text-wrap p {margin-top: 1.25rem;}
  .s1_1 .sign-wrap {margin-top: 20px;}
  .s1_2 ul li {
    width: calc(50% - 0.9375rem);
    padding: 30px 10px;
  }
  .s1_4 {
    padding-top: 4.5rem;
  }
  .s1_4 .top {
    /* top: -30px; */
  }
  .s1_4 .history-wrap .left-box {
    display: none;
  }
  .s1_4 .history-wrap .listArea {
    width: 100%;
  }
  .s1_7 .map-box {
    width: 100%;
    height: 300px;
    padding-bottom: 0;
  }
  .s1_7 .text-wrap {
    width: 100%;
  }
  .edu_list {
    gap: 1.25rem;
  }
  .edu_list li {
    width: calc(50% - 0.625rem);
  }
  .edu_list li .top,
  .edu_list li .bottom {
    padding: 1.25rem;
  }
  .s2_3 .content-box01 .text-wrap .img-wrap {
    max-width: none;
    width: 100%;
    margin-top: 40px;
    padding: 30px 0;
  }
  .s2_3 .content-box01 .green-box {
    padding: 20px;
  }
  .s2_3 .content-box02 ul li {
    width: 100%;
  }
  .s2_3 .content-box03 .gray-box {
    padding: 30px 20px;
  }
  .s2_3 .content-box04 .dl-wrap dl dd {
    width: 100%;
  }
  .s2_9.s2_7 .procedure-wrap .box {
    width: calc(50% - 1.25rem);
  }
  .s4_1_1_1 .border-box {padding: 5rem 2.5rem; gap: 2.5rem;}
  .s4_1_1_1 .border-box02 .img-wrap {width: 100%;}
  .s4_2_1_1 .green-box {padding: 2.1875rem 20px;}
  .s4_2_1_1 .green-box ul {width: 100%; justify-content: flex-start;}
  .s4_2_1_2 .content-box01 .green-box {
    padding: 1.875rem 20px;
  }
  .join-type-content ul {gap: 2.5rem;}
  .join-type-content ul li {
    width:100%;
  }
  .verity-wrap .verity-top ul {
    gap: 0.5rem;
  }
  .verity-wrap .verity-top ul li .bar {
    width: 2rem;
  }
  .verity-content .form-wrap .input-box {
    width: 100%;
    margin-bottom: 0;
    padding: 0 20px;
    gap: 10px;
    position: relative;
  }
  .verity-content .form-wrap .input {
    width: 100%;
    display: block;
    max-width: 100%;
	 background: white;
  }
  .verity-content .form-wrap .input-box div {
    width: auto;
    /*position: absolute;
    top: calc(1.09375rem + var(--size18));
    right: 5px;
    display: none;*/
  }
  .verity-content .form-wrap .input-box > a {
    width: 100%!important;
    margin-top: 0!important;
  }

  .tooltip .tp-cont {
    left: 30%;
  }
}

@media all and (max-width: 480px){
  /* MAIN */

  /* SUB */
  .s2_1 .content-box .left-box {
    width: 100%;
  }
  .s2_1 .content-box {
    flex-flow: column wrap;
    padding: 2.4375rem 2.5rem;
    gap: 1.25rem;
  }
  .s2_1 .content-box .left-box .icon-wrap img {
    max-width: 60%;
  }
  .s2_1 .content-box .right-box {
    width: 100%;
    border-left: 0;
    padding: 0;
  }
  .s2_1 .content-box .right-box ol {
    min-height: 0;
  }

  .s4_2_1_1 .green-box ul li {width: 100%;}
  .s4_2_1_1 .green-box ul li a {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    gap: 1.25rem;
    padding: 1.5rem 1rem;
  }
  .s4_2_1_1 .green-box ul li .icon-wrap {
    margin: 0;
    width: 5rem;
    padding-bottom: 5rem;
  }
  .s4_2_1_1 .green-box ul li p {
    width: calc(100% - 7.5rem);
    text-align: left;
    margin: 0;
  }
  .s4_2_2_1 .green-box ul li p {
    width: 100%;
  }
  .s4_2_1_1 .green-box ul li p br {display: none;}
  .s4_2_1_2 .content-box02 ul {
    justify-content: center;
    gap: 2.25rem;
  }
  .s4_2_1_2 .content-box02 ul li {
    width: 47%;
  }
  .s4_2_1_2 .content-box02 ul li h6 {
    margin-top: 10px;
  }
  .s4_2_1_2 .content-box02 ul li p {
    margin-top: 6px;
  }
  .s4_2_1_2 .content-box02 ul li .icon-wrap::after {
    display: none;
  }
}

@media all and (max-width: 350px){
  /* MAIN */
  .m-visual .text-wrap {
    width: 100%;
    padding: 0 20px;
  }

  /* SUB */
}